
/* Estilos CSS aqui */
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}
header {
  background-color: #4CAF50;
  color: white;
  text-align: center;
  padding: 20px;
}
.conteudo {
  padding: 20px;
}
footer {
  background-color: #4CAF50;
  color: white;
  text-align: center;
  padding: 20px;
  position: fixed;
  bottom: 0;
  width: 100%;
}


header h1 {
  margin: 0;
  color: #fff;
}

.conteudo {
  width: 70%;
  margin: 0px auto;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 10px 4px rgba(0, 0, 0, 0.1);
}


.titulo1 {
  font-size: 24px;
  text-align: center;
}

.titulo2 {
  text-align: center;
  font-size: 20px;
  color: #4CAF50;
}

.titulo3 {
  font-size: 18px;
  color: #4CAF50;
}

.titulo4 {
  font-size: 16px;
  color: #4CAF50;
}

footer p {
  margin: 0;
}
img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
  margin-top: 20px;
}

#paragrafo-centro{
  text-align: center;
}

#escola{
  color: #124ba6;
}

.center {
  text-align: center;
}

#icon {
  justify-content: top center;
  display: block;
  margin: 0 auto;
  width: 178px;
  height: 155px;
  margin-top: 20px;
}
